PHP Warning array_walk_Recursive

357
Defect
Nick
-
3.2.1
-
-
Fixed
Normal
Normal
4 years ago
3 years ago
0

Description

What did you do to cause this? Upgrade from 3.1 -> 3.2

What page were you on? Main page (index)

What PHP and MySQL versions do you run? PHP Version 5.3.21 Client API library version 5.5.27

Describe the defect: Warning: array_walk_recursive() expects parameter 2 to be a valid callback, function 'stripslashes_gpc' not found or invalid function name in /var/www/html/traq3.2/vendor/avalon/http/request.php on line 64

Ticket History

4 years and 6 months ago by Jack

  • Closed ticket as Fixed